ntfs-3g (1:2017.3.23AR.3-3ubuntu5.1) impish-security; urgency=medium

  * SECURITY UPDATE: heap buffer overflow in ntfsck
    - debian/patches/CVE-2021-46790.patch: properly handle error in
      ntfsprogs/ntfsck.c.
    - CVE-2021-46790
  * SECURITY UPDATE: traffic interception via incorrect return code
    - debian/patches/CVE-2022-30783.patch: return proper error code in
      libfuse-lite/mount.c, src/ntfs-3g_common.c, src/ntfs-3g_common.h.
    - CVE-2022-30783
  * SECURITY UPDATE: heap exhaustion via invalid NTFS image
    - debian/patches/CVE-2022-30784.patch: Avoid allocating and reading an
      attribute beyond its full size in libntfs-3g/attrib.c.
    - CVE-2022-30784
  * SECURITY UPDATE: arbitrary memory access via fuse
    - debian/patches/CVE-2022-30785_30787.patch: check directory offset in
      libfuse-lite/fuse.c.
    - CVE-2022-30785
    - CVE-2022-30787
  * SECURITY UPDATE: heap overflow via ntfs attribute names
    - debian/patches/CVE-2022-30786-1.patch: make sure there is no null
      character in an attribute name in libntfs-3g/attrib.c.
    - debian/patches/CVE-2022-30786-2.patch: make sure there is no null
      character in an attribute name in libntfs-3g/attrib.c.
    - CVE-2022-30786
  * SECURITY UPDATE: heap buffer overflow via crafted NTFS image
    - debian/patches/CVE-2022-30788-1.patch: use a default usn when the
      former one cannot be retrieved in libntfs-3g/mft.c.
    - debian/patches/CVE-2022-30788-2.patch: fix operation on little endian
      data in libntfs-3g/mft.c.
    - CVE-2022-30788
  * SECURITY UPDATE: heap buffer overflow via crafted NTFS image
    - debian/patches/CVE-2022-30789.patch: make sure the client log data
      does not overflow from restart page in libntfs-3g/logfile.c.
    - CVE-2022-30789

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 06 Jun 2022 14:08:38 -0400

ntfs-3g (1:2017.3.23AR.3-3ubuntu5) impish; urgency=medium

  * SECURITY UPDATE: multiple security issues
    - debian/patches/aug2021-security.patch: backport fixes from new
      upstream version.
    - CVE-2021-33285, CVE-2021-33286, CVE-2021-33287, CVE-2021-33289,
      CVE-2021-35266, CVE-2021-35267, CVE-2021-35268, CVE-2021-35269,
      CVE-2021-39251, CVE-2021-39252, CVE-2021-39253, CVE-2021-39254,
      CVE-2021-39255, CVE-2021-39256, CVE-2021-39257, CVE-2021-39258,
      CVE-2021-39259, CVE-2021-39260, CVE-2021-39261, CVE-2021-39262,
      CVE-2021-39263

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 23 Aug 2021 09:10:28 -0400

ntfs-3g (1:2017.3.23AR.3-3ubuntu4) hirsute; urgency=medium

  * No-change rebuild to drop the udeb package.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 25 Feb 2021 06:59:05 +0100

ntfs-3g (1:2017.3.23AR.3-3ubuntu3) hirsute; urgency=medium

  * No-change rebuild to drop the udeb package.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 22 Feb 2021 10:35:40 +0100

ntfs-3g (1:2017.3.23AR.3-3ubuntu2) groovy; urgency=medium

  * No change rebuild to gain CET protection

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 18 Jun 2020 18:54:35 +0100

ntfs-3g (1:2017.3.23AR.3-3ubuntu1) eoan; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Don't install /bin/ntfs-3g as setuid root.
  * Dropped changes, included in Debian:
    - debian/patches/0001-Fixed-reporting-an-error-when-failed-to-build-the-mo.patch:
      Fixed reporting an error when failed to build the mountpoint

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 02 May 2019 22:49:24 -0700

ntfs-3g (1:2017.3.23AR.3-3) unstable; urgency=high

  [ Salvatore Bonaccorso <carnil@debian.org> ]
  * Fix heap-based buffer overflow (CVE-2019-9755) (closes: #925255).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 21 Mar 2019 23:52:51 +0000

ntfs-3g (1:2017.3.23AR.3-2ubuntu1) disco; urgency=medium

  * SECURITY UPDATE: Heap buffer overflow in /bin/ntfs-3g
    - debian/patches/0001-Fixed-reporting-an-error-when-failed-to-build-the-mo.patch:
      Fixed reporting an error when failed to build the mountpoint
    - CVE-2019-9755

  * Don't install /bin/ntfs-3g as setuid root. If administrators want to allow
    unprivileged users to be able to mount NTFS images, they can restore this
    functionality by changing the permissions of /bin/ntfs-3g with
    dpkg-statoverride
    - update debian/ntfs-3g.postinst

 -- Chris Coulson <chris.coulson@canonical.com>  Thu, 21 Mar 2019 15:26:13 +0000

ntfs-3g (1:2017.3.23AR.3-2) unstable; urgency=medium

  * Upload to Sid.
  * Don't use custom compression settings for packaging.
  * Update Standards-Version to 4.3.0 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 26 Dec 2018 11:03:26 +0000

ntfs-3g (1:2017.3.23AR.3-1) experimental; urgency=medium

  * New upstream release.
  * Library transition from libntfs-3g882 to libntfs-3g883 .
  * Update Standards-Version to 4.2.1 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 25 Sep 2018 23:33:57 +0000

ntfs-3g (1:2017.3.23AR.2-1) experimental; urgency=medium

  * New upstream release.
  * Library transition from libntfs-3g881 to libntfs-3g882 .
  * Don't specify parallel to debhelper.
  * Update Standards-Version to 4.1.5 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 05 Aug 2018 07:49:18 +0000

ntfs-3g (1:2017.3.23AR.1-1) experimental; urgency=medium

  * Switch back to Advanced Version releases.
  * Library transition from libntfs-3g88 to libntfs-3g881 .
  * Update project homepage.
  * Update debhelper level to 11 .
  * Update Standards-Version to 4.1.2:
    - remove ntfs-3g-dbg package and use the auto-generated one.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 19 Dec 2017 20:01:28 +0000

ntfs-3g (1:2017.3.23-2) unstable; urgency=medium

  * Start the transition with upload to Sid.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 30 Nov 2017 19:38:35 +0000

ntfs-3g (1:2017.3.23-1) experimental; urgency=medium

  * Library transition from libntfs-3g873 to libntfs-3g88 .
  * Update Standards-Version to 4.1.1:
    - change ntfs-3g-dbg priority to optional.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 25 Nov 2017 22:37:45 +0000

ntfs-3g (1:2016.2.22AR.3-1) experimental; urgency=low

  * New upstream release (closes: #873566).
  * Library transition from libntfs-3g872 to libntfs-3g873 .
  * Use -noawait trigger for ntfs-3g .
  * Remove dh-autoreconf build dependency.
  * Update Standards-Version to 4.0.0 and debhelper level to 10 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 29 Aug 2017 15:55:03 +0000

ntfs-3g (1:2016.2.22AR.2-2) unstable; urgency=medium

  * Start the transition with upload to Sid.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 22 Jun 2017 19:12:30 +0000

ntfs-3g (1:2016.2.22AR.2-1) experimental; urgency=low

  * New upstream release.
  * Library transition from libntfs-3g871 to libntfs-3g872 .
  * Remove 0002-kFreeBSD_ELIBBAD patch as included upstream.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 26 Nov 2016 18:16:45 +0000

ntfs-3g (1:2016.2.22AR.1-3) unstable; urgency=low

  * Really fix ELIBBAD errno on kFreeBSD (closes: #821838).
  * Add libntfs to kFreeBSD architectures.
  * Configure with mount-helper explicitly and add ntfs-3g-udeb to
    kFreeBSD architectures as well.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 21 Apr 2016 17:27:45 +0000

ntfs-3g (1:2016.2.22AR.1-2) unstable; urgency=low

  * Use upstream proposed patch for ELIBBAD errno replacement on kFreeBSD
    (closes: #821838).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 20 Apr 2016 15:48:44 +0000

ntfs-3g (1:2016.2.22AR.1-1) unstable; urgency=low

  * New upstream release (closes: #819810).
  * Start the transition with upload to Sid.
  * Update Standards-Version to 3.9.8 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 16 Apr 2016 19:56:43 +0000

ntfs-3g (1:2015.3.14AR.3-2) experimental; urgency=low

  * Restore symlink of ntfs-3g-dev documentation (closes: #820876).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 16 Apr 2016 14:05:11 +0000

ntfs-3g (1:2015.3.14AR.3-1) experimental; urgency=low

  * New upstream release (closes: #819810).
  * Create separate libntfs-3g package (closes: #798888).
  * Use ${misc:Pre-Depends} for ntfs-3g .
  * Update Standards-Version to 3.9.7 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 14 Feb 2016 11:55:53 +0100

ntfs-3g (1:2015.3.14AR.1-1) unstable; urgency=low

  * New upstream release.
  * Don't run update-initramfs twice (closes: #787389).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 01 Sep 2015 20:00:05 +0200

ntfs-3g (1:2014.2.15AR.3-3) unstable; urgency=high

  [ Salvatore Bonaccorso <carnil@debian.org> ]
  * Change all relevant execl() calls to execle() to fix all possible cases
    of CVE-2015-3202 (closes: #786475).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 26 May 2015 17:23:19 +0000

ntfs-3g (1:2014.2.15AR.3-2) unstable; urgency=high

  * Apply 0002-CVE-2015-3202.patch to fix CVE-2015-3202 in the embedded FUSE
    library (closes: #786475).
  * Restrict the FUSE version in Build-Depends to the fixed package version
    to be extra safe.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 22 May 2015 16:15:14 +0000

ntfs-3g (1:2014.2.15AR.3-1) unstable; urgency=medium

  * New upstream release.
  * Fix FUSE fallback for old 2.6.x kernels (closes: #766911).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 13 Nov 2014 05:43:59 +0000

ntfs-3g (1:2014.2.15AR.2-1) unstable; urgency=low

  * New upstream release.
  * Remove 0001-type-inconsistencies.patch and 0002-exit-values.patch , this
    release contains those.
  * Update Standards-Version to 3.9.6 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 05 Oct 2014 09:34:12 +0000

ntfs-3g (1:2014.2.15AR.1-5) unstable; urgency=low

  * New maintainer (closes: #756549).
  * Add watch file.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 30 Jul 2014 21:17:37 +0000

ntfs-3g (1:2014.2.15AR.1-4) unstable; urgency=low

  * I don't care anymore, not worth it.. orphaning.

 -- Daniel Baumann <daniel@laptop.127011.net>  Fri, 25 Jul 2014 16:39:45 +0200

ntfs-3g (1:2014.2.15AR.1-3) unstable; urgency=low

  * Building against GnuTLS 3 (Closes: #752312).

 -- Daniel Baumann <mail@daniel-baumann.ch>  Tue, 24 Jun 2014 16:33:06 +0200

ntfs-3g (1:2014.2.15AR.1-2) unstable; urgency=low

  * Adding patch from upstream to fix type inconsistencies in
    ntfs_initialize_file_security (Closes: #749517).
  * Moving undocumented ntfsdump_logfile, ntfsmftalloc, and ntfsck to
    ntfs-3g-dev (Closes: #747872).
  * Adding patch from upstream to correct exit values (Closes: #741992).

 -- Daniel Baumann <mail@daniel-baumann.ch>  Wed, 11 Jun 2014 07:05:11 +0200

ntfs-3g (1:2014.2.15AR.1-1) unstable; urgency=low

  * Merging upstream version 2014.2.15AR.1:
    - mapps the runlist when filling an initial hole (Closes: #743734).
  * Updating upstream changelog.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sat, 12 Apr 2014 09:58:48 +0200

ntfs-3g (1:2013.1.13AR.4-2) unstable; urgency=low

  * Updating year in copyright file.
  * Building with dh --parallel.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Mon, 31 Mar 2014 21:17:35 +0200

ntfs-3g (1:2013.1.13AR.4-1) experimental; urgency=low

  * Merging upstream version 2013.1.13AR.4.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sat, 01 Mar 2014 12:47:19 +0100

ntfs-3g (1:2013.1.13AR.3-4) experimental; urgency=low

  * Updating readme file.
  * Dropping debconf configurability night-mare which is actually not
    usefull anymore these days.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sat, 28 Dec 2013 15:27:25 +0100

ntfs-3g (1:2013.1.13AR.3-3) experimental; urgency=low

  * Updating debconf defaults for setuid-root and initramfs to more
    suiteable desktop usage.
  * Cosmetically Correcting redirection to /dev/null in dpkg-statoverride
    handling in postinst.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sat, 28 Dec 2013 14:33:38 +0100

ntfs-3g (1:2013.1.13AR.3-2) experimental; urgency=low

  * Updating to standards version 3.9.5.
  * Building with internal fuse.
  * Building with dh-autoreconf (Closes: #732544).

 -- Daniel Baumann <mail@daniel-baumann.ch>  Tue, 24 Dec 2013 12:43:36 +0100

ntfs-3g (1:2013.1.13AR.3-1) experimental; urgency=low

  * Merging upstream version 2013.1.13AR.3.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Tue, 01 Oct 2013 20:34:12 +0200

ntfs-3g (1:2013.1.13AR.2-3) experimental; urgency=low

  * Adding vcs fields.
  * Wrapping control fields.
  * Updating vcs fields.
  * Adding Brazilian Portuguese debconf translations from Adriano Rafael
    Gomes <adrianorg@arg.eti.br> (Closes: #718712).

 -- Daniel Baumann <mail@daniel-baumann.ch>  Wed, 07 Aug 2013 10:51:45 +0200

ntfs-3g (1:2013.1.13AR.2-2) experimental; urgency=low

  * Adding updated Japanese debconf translations from victory
    <victory.deb@gmail.com> (Closes: #712917).

 -- Daniel Baumann <mail@daniel-baumann.ch>  Thu, 20 Jun 2013 22:24:26 +0200

ntfs-3g (1:2013.1.13AR.2-1) experimental; urgency=low

  * Merging upstream version 2013.1.13AR.2.
  * Updating local changelog for version 2013.1.13AR.2.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Wed, 22 May 2013 22:10:26 +0200

ntfs-3g (1:2013.1.13AR.1-2) unstable; urgency=low

  * Removing all references to my old email address.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 10 Mar 2013 21:15:49 +0100

ntfs-3g (1:2013.1.13AR.1-1) unstable; urgency=low

  * Merging upstream version 2013.1.13AR.1.
  * Updating local changelog for version 2013.1.13AR.1.
  * Updating year in copyright file.
  * Moving shlib manually in rules back to /lib again, fixes regression
    comming from dropping conditional multiarch in the debhelper install
    files (Closes: #699289).
  * Adding a libntfs-3g provides with soname.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 17 Feb 2013 09:04:26 +0100

ntfs-3g (1:2012.1.15AR.8-2) unstable; urgency=low

  * Adding dpkg-source local-options.
  * Dropping dpkg-source compression levels.
  * Updating year in copyright file.
  * Dropping pre-wheezy versions from build-depends.
  * Updating to standards version 3.9.4.
  * Removing ntfs-3g.preinst with squeeze-to-wheezy upgrade cleanup.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Thu, 24 Jan 2013 13:09:15 +0100

ntfs-3g (1:2012.1.15AR.8-1) unstable; urgency=low

  * Merging upstream version 2012.1.15AR.8.
  * Updating rule for upstream changelog in rules target.
  * Updating local upstream changelog to upstream version 2012.1.15AR.8.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sat, 27 Oct 2012 21:46:47 +0200

ntfs-3g (1:2012.1.15AR.7-2) unstable; urgency=low

  * Removing incomplete feature list in package long-description
    (Closes: #687054).
  * Building with unconditional multiarch support for debian-
    jessie/wheezy-backports.
  * Removing pre-wheezy transitional package.
  * Removing pre-wheezy conflicts and replaces.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Mon, 24 Sep 2012 16:45:48 +0200

ntfs-3g (1:2012.1.15AR.7-1) unstable; urgency=low

  * Merging upstream version 2012.1.15AR.7.
  * Removing readdir.patch, included upstream.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Fri, 21 Sep 2012 18:51:03 +0200

ntfs-3g (1:2012.1.15AR.6-1) unstable; urgency=low

  * Merging upstream version 2012.1.15AR.6.
  * Updating local upstream changelog.
  * Adding patch from upstream to fix the readdir syscall to set the
    d_type to 10 (Symbolic link) whenever a junction point is detected,
    avoids loops on windows 7 NTFS (Closes: #685551).
  * Protecting multiarch queries since install files are run with set -
    e.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Wed, 22 Aug 2012 06:44:36 +0200

ntfs-3g (1:2012.1.15AR.5-4) unstable; urgency=low

  * Adding updated Czech debconf translations from Michal Simunek
    <michal.simunek@gmail.com> (Closes: #679673).

 -- Daniel Baumann <mail@daniel-baumann.ch>  Thu, 26 Jul 2012 02:34:03 +0200

ntfs-3g (1:2012.1.15AR.5-3) unstable; urgency=low

  * Using official package-type for udeb packages in control now.
  * Updating TODO file.
  * Switching to xz compression.
  * Simplyfing backports compatible use of multiarch debhelper install
    files.
  * Trimming lintian overrides.
  * Decrufting readme.
  * Updating GPL boilerplate in copyright file.
  * Updating copyright to format version 1.0.
  * Trimming lintian overrides.
  * Updating local upstream changelog.
  * Correcting typo in multiarch specific gencontrol call in rules.
  * Improving coding style in initramfs-tools integration.
  * Avoid superfluous asking twice of debconf questions (Closes:
    #650362).
  * Adding updated Slovak debconf translations from Ivan Masár
    <helix84@centrum.sk> (Closes: #677911).
  * Updating initramfs when debconf question is changed to false
    (Closes: #647763).
  * Updating section and priority of the transitional package.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sat, 30 Jun 2012 02:08:52 +0200

ntfs-3g (1:2012.1.15AR.5-2) unstable; urgency=low

  * Moving /bin/ntfsdecrypt to /usr/bin (Closes: #667690).
  * Adding updated Portuguese debconf translations from Rui Branco
    <ruipb@debianpt.org> (Closes: #674075).

 -- Daniel Baumann <mail@daniel-baumann.ch>  Wed, 13 Jun 2012 16:22:27 +0200

ntfs-3g (1:2012.1.15AR.5-1) unstable; urgency=low

  * Merging upstream version 2012.1.15AR.5.
  * Updating compression handling for udeb with newer debhelper.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Fri, 18 May 2012 08:45:24 +0200

ntfs-3g (1:2012.1.15AR.1-1) unstable; urgency=low

  * Merging upstream version 2012.1.15AR.1.
  * Updating local changelog for upstream version 2012.1.15AR.1.
  * Updating to debhelper version 9.
  * Updating years in copyright.
  * Updating package to standards version 3.9.3.
  * Adding updated Italian debconf translations from Dario Santamaria
    <dario.santamaria@gmail.com> (Closes: #656147).
  * Adding updated Spanish debconf translations from Javier Fernandez-
    Sanguino Pena <jfs@debian.org> (Closes: #656402).
  * Adding initial Polish debconf translations from Michal Kulach
    <michal.kulach@gmail.com> (Closes: #658163).
  * Updating packaging for multiarch.
  * Enabling all hardening build options.
  * Adding lintian-overrides for ntfs-3g-udeb.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 04 Mar 2012 21:42:47 +0100

ntfs-3g (1:2011.10.9AR.1-4) unstable; urgency=low

  * Adding transitional package for ntfsprogs (Closes: #627823).
  * Building ntfs-3g-udeb on linux-any only for the time being (Closes:
    #651109).
  * Adding updated Swedish debconf translations from Martin Bagge
    <brother@bsnet.se> (Closes: #651347).
  * Adding updated Dutch debconf translations from Jeroen Schot
    <schot@a-eskwadraat.nl> (Closes: #651946).

 -- Daniel Baumann <mail@daniel-baumann.ch>  Mon, 26 Dec 2011 21:03:45 +0100

ntfs-3g (1:2011.10.9AR.1-3) unstable; urgency=low

  * Adding updated Russian debconf translations from Yuri Kozlov
    <yuray@komyakino.ru> (Closes: #650869).
  * Stop installing NEWS and README as ntfs-3g docs, no useful content.
  * Calling dh_install conditionally with fail-missing or list-missing,
    depending on whetever it is build on kfreebsd or not in order to
    workaround lack of conditionals in debhelper install files (Closes:
    #651109).
  * Updating todo file.
  * Adding updated Danish debconf translation from Joe Hansen
    <joedalton2@yahoo.dk> (Closes: #650940).

 -- Daniel Baumann <mail@daniel-baumann.ch>  Wed, 07 Dec 2011 08:55:30 +0100

ntfs-3g (1:2011.10.9AR.1-2) unstable; urgency=low

  * Adding updated French debconf translations from Thomas Blein
    <tblein@tblein.eu> (Closes: #648998).
  * Adding ntfs-3g-udeb to replace ntfsprogs-udeb (which will finally
    allow to remove ntfsprogs from the archive), thanks to Colin Watson
    <cjwatson@ubuntu.com> (Closes: #649992).

 -- Daniel Baumann <mail@daniel-baumann.ch>  Mon, 28 Nov 2011 15:53:58 +0100

ntfs-3g (1:2011.10.9AR.1-1) unstable; urgency=low

  * Setting debconf questions to unseen when the answer is read from
    conffile.
  * Merging upstream version 2011.10.9AR.1 (Closes: #648661).
  * Updating local inclusion of upstream changelog for version
    2011.10.9AR.1.
  * Removing kfreebsd.patch, included upstream.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Tue, 15 Nov 2011 00:21:34 +0100

ntfs-3g (1:2011.4.12AR.7-6) unstable; urgency=low

  * Updating again kfreebsd.patch with an updated one from Robert Millan
    <rmh@debian.org>.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 06 Nov 2011 21:40:32 +0100

ntfs-3g (1:2011.4.12AR.7-5) unstable; urgency=low

  * Updating kfreebsd.patch with an updated one from Robert Millan
    <rmh@debian.org>, thanks to Jean-Pierre André <jean-
    pierre.andre@wanadoo.fr>.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 06 Nov 2011 13:43:38 +0100

ntfs-3g (1:2011.4.12AR.7-4) unstable; urgency=low

  * Adding slightly modified patch from to Robert Millan
    <rmh@debian.org> for kfreebsd support (Closes: #647668).

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sat, 05 Nov 2011 19:19:58 +0100

ntfs-3g (1:2011.4.12AR.7-3) unstable; urgency=low

  * Adding debconf handling for conditional initramfs integration
    (Closes: #627935).
  * Sorting overrides in rules alphabetically.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 30 Oct 2011 20:58:18 +0100

ntfs-3g (1:2011.4.12AR.7-2) unstable; urgency=low

  * Using compression level 9 also for binary packages.
  * Adding Italian debconf translations from Dario Santamaria
    <dario.santamaria@gmail.com> (Closes: #645932).
  * Removing now uneeded conflicts and replaces against libntfs-3g804.
  * Updating local upstream changelog.
  * Dropping obsolete configure handling, not needed anymore with
    current debhelper and dpkg.
  * Bumping build-depends on newer fuse that has libraries moved from
    /usr to / (Closes: #627872, #627998).

 -- Daniel Baumann <mail@daniel-baumann.ch>  Mon, 24 Oct 2011 12:09:05 +0200

ntfs-3g (1:2011.4.12AR.7-1) unstable; urgency=low

  * Merging upstream version 2011.4.12AR.7 (Closes: #643293).
  * Removing old news file.
  * Updating todo file.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Wed, 28 Sep 2011 07:48:18 +0200

ntfs-3g (1:2011.4.12AR.6-2) unstable; urgency=low

  * Switching architecture fields to linux-any and kfreebsd-any.
  * Updating initramfs-tools hook for newer fuse packages.
  * Updating pre-depends for newer fuse packages.
  * Correcting freudian typo in directory name when creating the
    libntfs-3g.so symlink for ntfs-3g-dev (Closes: #634755).

 -- Daniel Baumann <mail@daniel-baumann.ch>  Thu, 08 Sep 2011 20:49:02 +0200

ntfs-3g (1:2011.4.12AR.6-1) unstable; urgency=low

  * Merging upstream version 2011.4.12AR.6 (Closes: #637459).
  * Adding Serbian (cyrillic) debconf translations from Zlatan Todoric
    <zlatan.todoric@gmail.com> (Closes: #635618).
  * Adding Serbian (latin) debconf translations from Zlatan Todoric
    <zlatan.todoric@gmail.com> (Closes: #635621).

 -- Daniel Baumann <mail@daniel-baumann.ch>  Mon, 22 Aug 2011 12:05:17 +0200

ntfs-3g (1:2011.4.12AR.4-2) unstable; urgency=low

  * Adding missing build-depends to libcrypt11-dev and libgnutls-dev,
    thanks to Nobuhiro Iwamatsu <iwamatsu@nigauri.org> (Closes:
    #633709).

 -- Daniel Baumann <mail@daniel-baumann.ch>  Wed, 13 Jul 2011 10:16:51 +0200

ntfs-3g (1:2011.4.12AR.4-1) unstable; urgency=low

  * Adding libntfs-3g75 to conflicts/replaces of ntfs-3g to ease
    upgrades from squeeze.
  * Merging upstream version 2011.4.12AR.4.
  * Removing linux-ntfs.patch, merged upstream.
  * Updating todo file.
  * Configuring with --enable-crypto and --enable-extras.
  * Adding target in rules to fetch upstream changelog.
  * Compacting copyright file.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sat, 09 Jul 2011 17:02:33 +0200

ntfs-3g (1:2011.4.12AR.3-2) unstable; urgency=low

  * Removing libntfs-3g library package and folding it into ntfs-3g
    itself as there's not much point in micro-packaging here (nobody
    except ntfs-3g uses the shlib anyway, upstream bumps soname with
    almost every release and going through NEW is annoying).
  * Renaming libntfs-3g-dev to ntfs-3g-dev for consistency.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 03 Jul 2011 12:28:42 +0200

ntfs-3g (1:2011.4.12AR.3-1) unstable; urgency=low

  * Really correcting symlink target for libntfs-3g.so, thanks to
    Michael Biebl <biebl@debian.org> (Closes: #627929).
  * Adding missing space in package long descriptions, thanks to Fabio
    Till.
  * Adding "reviewed" control file from debian-l10n-english team
    (Closes: #630114).
  * Correcting reviewed control file by re-adding the dropped
    conflicts/replaces/provides and fixing package descriptions.
  * Adding reviewed debconf templates from debian-l10n-english team.
  * Updating German debconf translations.
  * Adding Czech debconf translations from Michal Simunek
    <michal.simunek@gmail.com> (Closes: #630622).
  * Adding Danish debconf translations from Joe Hansen
    <joedalton2@yahoo.dk> (Closes: #631307).
  * Adding Spanish debconf translations from Francisco Javier Cuadrado
    <fcocuadrado@gmail.com> (Closes: #631735).
  * Adding French debconf translations from Thomas Blein
    <tblein@tblein.eu> (Closes: #631417).
  * Adding Japanese debconf translations from Hideki Yamane
    <herich@debian.org> (Closes: #630596).
  * Adding Dutch debconf translations from Jeroen Schot <schot@a-
    eskwadraat.nl> (Closes: #629390).
  * Adding Portuguese debconf translations from Rui Branco
    <ruipb@debianpt.org> (Closes: #632058).
  * Adding Russian debconf translations from Yuri Kozlov
    <yuray@komyakino.ru> (Closes: #630947).
  * Adding Slovak debconf translations from Ivan Masár
    <helix84@centrum.sk> (Closes: #630588).
  * Adding Swedish debconf translations from Martin Bagge
    <brother@bsnet.se> (Closes: #630639).
  * Adding Chinese (simplified) debconf translations from YunQiang Su
    <wzssyqa@gmail.com> (Closes: #632216).
  * Building with posix-acls and xattr-mappings enabled (Closes:
    #567914).
  * Adding note about ntfsprogs in ntfs-3g package description (Closes:
    #629484).
  * Adding patch to remove old references to (now offline) linux-
    ntfs.org page (Closes: #629485).
  * Using a bullet list for feature enumeration in package description,
    thanks to Martin Schauer <Martin.E.Schauer@gmx.de> (Closes:
    #631409).
  * Merging upstream version 2011.4.12AR.3.
  * Removing ntfsprogs.patch, merged upstream.
  * Removing autogen.patch, not needed anymore.
  * Renumbering linux-ntfs patch.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 03 Jul 2011 11:59:56 +0200

ntfs-3g (1:2011.1.15AR.4+2011.4.12-2) unstable; urgency=low

  * Updating local-bottom script to use /run (Closes: #627873).
  * Correct symlink target for libntfs-3g.so (Closes: #627929).

 -- Daniel Baumann <mail@daniel-baumann.ch>  Thu, 26 May 2011 10:42:09 +0200

ntfs-3g (1:2011.1.15AR.4+2011.4.12-1) unstable; urgency=low

  * Correcting Adams name in previous changelog entry, i've mistakenly
    wrote Arnaud.
  * Merging upstream version 2011.1.15AR.4+2011.4.12.
  * Updating packaging to also include ntfsprogs in ntfs-3g (temporary,
    see TODO).

 -- Daniel Baumann <mail@daniel-baumann.ch>  Tue, 24 May 2011 20:13:56 +0200

ntfs-3g (1:2011.1.15AR.4-2) unstable; urgency=low

  * Switching to dpkg source format 3.0 (quilt).
  * Minimizing rules file.
  * Adding debconf question to install ntfs-3g setuid-root (Closes:
    #445418).
  * Including ntfs-3g in initramfs. If ntfs-3g is used to mount the root
    filesystem (either directly or via a loopback mount), load the fuse
    module beforehand, and save ntfs-3g's PID (indirectly) in
    /var/run/sendsigs.omit. Inspired by a patch in Ubuntu (Closes:
    #469836).
  * Correcting indenting in hal fdi file.
  * Correcting spelling of NTFS-3G in package descriptions.
  * Completing and updating libntfs-3g-dev debhelper install file.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Tue, 17 May 2011 07:42:25 +0200

ntfs-3g (1:2011.1.15AR.4-1) unstable; urgency=low

  * Merging upstream version 2011.1.15AR.4 (Closes: #626645).
  * Removing watch file.
  * Moving local debian additions to debian subdirectory.
  * Prefixing debhelper files with package name.
  * Bumping soname to 804.
  * Updating package to debhelper version 8.
  * Updating package to standards version 3.9.2.
  * Sorting build-depends.
  * Updating homepage field.
  * Adding section field to ntfs-3g to avoid its implicit addition by
    debhelper.
  * Sorting depends.
  * Sorting packages.
  * Moving files from /usr to / where appropriate (Closes: #481333,
    #613164).
  * Updating package descriptions (Closes: #577191).
  * Adding debug package.
  * Updating and rewriting copyright file in machine-readable format.
  * Using tabs as separator in debhelper install and links files.
  * Adding packaging todo file.
  * Updating chrpath calls in rules to remove RPATH.
  * Adding symlinks for mount.nfs and lowntfs to ntfs-3g.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Mon, 16 May 2011 21:02:51 +0200

ntfs-3g (1:2011.1.15-1) unstable; urgency=low

  * Taking over package from Adam with thanks for his past contributions,
    he is MIA.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Thu, 21 Apr 2011 17:43:46 +0200

ntfs-3g (1:2011.1.15-0.1) unstable; urgency=low

  * Non-maintainer upload
  * New upstream release (closes: #596361)
  * Updated changes/ChangeLog
  * Added support for parallel in DEB_BUILD_OPTIONS
  * Fix "no_detatch" -> "no_detach" typo in HAL fdi file (from Ubuntu)

 -- Eduard Bloch <blade@debian.org>  Fri, 18 Mar 2011 00:04:24 +0100

ntfs-3g (1:2010.10.2-0.1) experimental; urgency=low

  * Non-maintainer upload.
  * New upstream release (Closes: #596361).
  * Update library package name from libntfs-3g75 to libntfs-3g80.
  * Update changes/ChangeLog for latest upstream release.
  * Bump Standards-Version to 3.9.1.

 -- Michael Biebl <biebl@debian.org>  Wed, 27 Oct 2010 22:01:07 +0200

ntfs-3g (1:2010.3.6-1) unstable; urgency=low

  * Ack previous NMU, thanks Michael.
  * New upstream release (Closes: #573462).
  * Update library package name from libntfs-3g73 to libntfs-3g75.
  * Update changes/ChangeLog for latest upstream release.
  * Bump Standards-Version to 3.8.4.

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Mon, 15 Mar 2010 16:48:43 +0100

ntfs-3g (1:2010.1.16-0.1) unstable; urgency=low

  * Non-maintainer upload with Adam's consent.
  * New upstream release. (Closes: #560685)
  * Fix watch file.
  * Update library package name from libntfs-3g54 to libntfs-3g73.
  * Update changes/ChangeLog for latest upstream release.
  * Bump Standards-Version to 3.8.3. No further changes.
  * debian/ntfs-3g.links: Create a symlink /sbin/mount.ntfs pointing to
    /sbin/mount.ntfs-3g. This way ntfs-3g is used as default driver for
    ntfs file systems. (Closes: #554599)

 -- Michael Biebl <biebl@debian.org>  Mon, 25 Jan 2010 23:31:20 +0100

ntfs-3g (1:2009.4.4-1) unstable; urgency=low

  * New upstream release (Closes: #523987).
  * As usual, bump library package name and update upstream changelog.
  * Bump Standards-Version.

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Wed, 29 Apr 2009 10:19:28 +0200

ntfs-3g (1:2009.2.1-1) unstable; urgency=low

  * New upstream release (Closes: #508028, #512716).
  * Ack Michael Biebl's NMU.
  * Update the HAL policy file from latest Ubuntu packages.
  * As usual, bump library package name and update upstream changelog.
  * Add missing ${misc:Depends} to all binary packages.

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Fri, 13 Mar 2009 21:57:11 +0100

ntfs-3g (1:1.2918-1) experimental; urgency=low

  * New upstream release.
  * Bump library package name to match current soname.

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Tue, 23 Sep 2008 10:41:47 +0200

ntfs-3g (1:1.2712-1) experimental; urgency=low

  * Upload to experimental because of lenny freeze.
  * New upstream release.
  * Bump library package name to match current soname.

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Wed, 13 Aug 2008 23:49:43 +0200

ntfs-3g (1:1.2531-1) unstable; urgency=low

  * New upstream release.
  * Bump library package name to match current soname.
  * Bump Standards-Version to 3.8.0.

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Mon, 23 Jun 2008 22:18:49 +0200

ntfs-3g (1:1.2506-1) unstable; urgency=HIGH

  * Urgency set to HIGH because it fixes a critical issue.
  * New upstream release (Closes: #479774).
  * Bump library package name to match current soname.

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Thu, 08 May 2008 22:00:30 +0200

ntfs-3g (1:1.2310-1) unstable; urgency=low

  * New upstream release.
  * Bump library package name to match current soname.

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Fri, 14 Mar 2008 22:06:45 +0100

ntfs-3g (1:1.2216-1) unstable; urgency=low

  * New upstream release (Closes: #466161).
  * Drop /sbin/mount.ntfs-3g symlink, fixed upstream.
  * Bump library package name to match current soname.
  * Install pkgconfig file in devel package.

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Fri, 22 Feb 2008 20:26:48 +0100

ntfs-3g (1:1.2129-2) unstable; urgency=low

  * Include mount.ntfs-3g again and create a symlink in /sbin
    (Closes: #464964).

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Thu, 07 Feb 2008 22:09:18 +0100

ntfs-3g (1:1.2129-1) unstable; urgency=low

  * New upstream release (Closes: #463976).
  * Drop libfuse-dev build dependency and fuse-utils runtime dependency,
    ntfs-3g now includes its own "lite" fuse library.
  * Bump Standards-Version to 3.7.3.
  * Bump library package name to match current soname.
  * Run chrpath against the new ntfs-3g.probe binary.

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Wed, 06 Feb 2008 20:29:19 +0100

ntfs-3g (1:1.1120-1) unstable; urgency=low

  * New upstream release.
  * Bump library package name to match current soname.

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Fri, 23 Nov 2007 15:10:10 +0100

ntfs-3g (1:1.1104-1) unstable; urgency=low

  * New upstream release, sorry for the delay :-)
  * Bump library package name to match current soname.
  * Move 'Homepage' to the new dpkg field.
  * Fix NEWS.Debian syntax.

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Tue, 13 Nov 2007 11:55:58 +0100

ntfs-3g (1:1.1004-1) unstable; urgency=low

  * New upstream release.
  * Add upstream ChangeLog (from website).

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Sat, 13 Oct 2007 02:38:45 +0200

ntfs-3g (1:1.913-2) unstable; urgency=HIGH

  * Security set to HIGH because it fixes a critical issue.
  * Do not set ntfs-3g binary setuid with group fuse.
    This could allows local users with fuse group membership to read from and
    write to arbitrary block devices, possibly involving a file descriptor
    leak. (CVE-2007-5159) (Closes: #445315).
  * Update README.Debian and long description (Closes: #443418).

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Thu, 04 Oct 2007 22:20:11 +0200

ntfs-3g (1:1.913-1) unstable; urgency=low

  * New upstream release.
  * Bump library package name to match current soname.

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Thu, 13 Sep 2007 11:31:59 +0200

ntfs-3g (1:1.826-1) unstable; urgency=low

  * New upstream release.
  * Bump library package name to match current soname.

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Tue, 28 Aug 2007 09:17:34 +0200

ntfs-3g (1:1.810-1) unstable; urgency=low

  * New upstream release (Closes: #434128).
  * Bump libfuse-dev build depends to >= 2.7 (Needed to really fix #434128).
  * Bump library package name to match current soname.

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Fri, 10 Aug 2007 17:00:02 +0200

ntfs-3g (1:1.710-2) unstable; urgency=low

  * Update long description, ntfs-3g works fine on any architecture (Closes: #436435).
  * ntfs-3g binary is now 4754, according to debian policy (Closes: #436658).

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Wed, 08 Aug 2007 19:22:08 +0200

ntfs-3g (1:1.710-1) unstable; urgency=low

  * New upstream release:
    - Bump library package name to libntfs-3g5 to match soname.
  * Use [ ! -f Makefile ] || $(MAKE) distclean instead of -$(MAKE) distclean (fix lintian warning).
  * Break loops with exit 1 in debian/rules if an error occurs.

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Tue, 10 Jul 2007 09:15:12 +0200

ntfs-3g (1:1.616-1) unstable; urgency=low

  * New upstream release:
    - Fix debian/rules to install softwares in /usr,
    - Bump library package name to libntfs-3g4 to match soname.

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Sun, 17 Jun 2007 14:17:17 +0200

ntfs-3g (1:1.516-1) unstable; urgency=HIGH

  * Security set to HIGH due to critical security fix.
  * New upstream release.
  * Bump libntfs-3g package name (libntfs-3g2).

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Wed, 16 May 2007 08:55:47 +0200

ntfs-3g (1:1.417-1) unstable; urgency=low

  * New upstream release.

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Mon, 16 Apr 2007 10:54:41 +0200

ntfs-3g (1:1.416-1) unstable; urgency=low

  * New upstream release.
  * Drop versionned shlibs, libntfs-3g is now versionned.
  * Bump libntfs-3g package name (libntfs-3g1).

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Sun, 15 Apr 2007 23:12:46 +0200

ntfs-3g (1:1.328-2) unstable; urgency=low

  * Uploading to unstable.
  * Add missing epoch to versionned shlibs (Closes: #413264).

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Sun, 08 Apr 2007 23:43:10 +0200

ntfs-3g (1:1.328-1) experimental; urgency=low

  * New upstream release.
    - Improve large file performance in close to full and/or highly fragmented disk scenarios.
  * Drop debconf dependency, not used anymore (Closes: #415688).
  * Drop "000-Remove_ldconfig_call" patch, replaced by "--disable-ldconfig" configure switch.

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Wed, 28 Mar 2007 08:44:30 +0200

ntfs-3g (1:1.0-2) experimental; urgency=low

  * Remove 'beta statement' in debian/control (Closes: #413182).
  * Create a versionned shlibs file for libntfs-3g (Closes: #413264).
  * Build against libfuse-dev (>= 2.6.3-1) which includes a verionned shlibs file (Closes: #412385).

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Sun,  4 Mar 2007 00:02:16 +0100

ntfs-3g (1:1.0-1) experimental; urgency=low

  * New upstream release (First stable release).
  * Remove debconf warning.

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Wed, 21 Feb 2007 09:04:37 +0100

ntfs-3g (1:0.0.0+20070207-1) experimental; urgency=low

  * New upstream release (RC1 !).

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Wed,  7 Feb 2007 09:44:48 +0100

ntfs-3g (1:0.0.0+20070118-1) experimental; urgency=low

  * New upstream release (Closes: #404240).
  * Update libfuse-dev build dependency version from 2.5.0 to 2.6.0.
  * Update 000-Remove_ldconfig_call patch.
  * Merge swedish debconf translation (Closes: #407863).

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Thu,  1 Feb 2007 14:47:01 +0100

ntfs-3g (1:0.0.0+20061031-6) unstable; urgency=low

  * Add Russian debconf translation, thanks to Yuri Kozlov (Closes: #405247).

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Wed,  3 Jan 2007 09:41:29 +0100

ntfs-3g (1:0.0.0+20061031-5) unstable; urgency=low

  * Add Czech debconf translation, thanks to Jakub Kasparec (Closes: #402988).

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Fri, 15 Dec 2006 19:56:05 +0100

ntfs-3g (1:0.0.0+20061031-4) unstable; urgency=low

  * Update debian/watch.

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Fri, 24 Nov 2006 00:33:43 +0100

ntfs-3g (1:0.0.0+20061031-3) unstable; urgency=low

  * Add German debconf translation, thanks to Alwin Meschede (Closes: #399247).

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Sun, 19 Nov 2006 03:13:59 +0100

ntfs-3g (1:0.0.0+20061031-2) unstable; urgency=low

  * Install ntfs-3g suid root with group fuse (Closes: #396681).
  * Move fuse-utils from Depends to Pre-Depends.

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Sat,  4 Nov 2006 17:10:43 +0100

ntfs-3g (1:0.0.0+20061031-1) unstable; urgency=low

  * New upstream release.
  * Add an epoch because of the new software versionning.
  * Change homepage url.
  * Remove 001-Log_reason_removal patch, merged in upstream.

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Tue, 31 Oct 2006 21:33:11 +0100

ntfs-3g (0.0.0+20070920-2) unstable; urgency=low

  * Fix FTBS on aplha (Closes: #395901).
    Thanks to Szakacsits Szabolcs <szaka@sienet.hu>.

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Sun, 29 Oct 2006 18:42:19 +0100

ntfs-3g (0.0.0+20070920-1) unstable; urgency=low

  * Initial release (Closes: #390778).

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Tue,  3 Oct 2006 01:17:00 +0200

